[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true

[dev-packages]

[packages]
flask = "*"
PyPDF2 = "*"
flask_wtf = "*"
wtforms = "*"
flask-debugtoolbar = "*"

[requires]
python_version = "3.7"
